# 全局模式

port: {{ httpPort }}
socks-port: {{ socksPort }}
allow-lan: {{ allowLan }}
mode: Rule
log-level: info
proxies:
  - {name: default, server: {{ address }}, port: {{ port }}, type: trojan, password: {{ password }}, sni: {{ sni }}, skip-cert-verify: true, udp: true}
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - default
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
      - 🚀 节点选择
rules:
 - DOMAIN-SUFFIX,acl4.ssr,🎯 全球直连
 - DOMAIN-SUFFIX,ip6-localhost,🎯 全球直连
 - DOMAIN-SUFFIX,ip6-loopback,🎯 全球直连
 - DOMAIN-SUFFIX,lan,🎯 全球直连
 - DOMAIN-SUFFIX,local,🎯 全球直连
 - DOMAIN-SUFFIX,localhost,🎯 全球直连
 - IP-CIDR,0.0.0.0/8,🎯 全球直连,no-resolve
 - IP-CIDR,10.0.0.0/8,🎯 全球直连,no-resolve
 - IP-CIDR,100.64.0.0/10,🎯 全球直连,no-resolve
 - IP-CIDR,127.0.0.0/8,🎯 全球直连,no-resolve
 - IP-CIDR,172.16.0.0/12,🎯 全球直连,no-resolve
 - IP-CIDR,192.168.0.0/16,🎯 全球直连,no-resolve
 - IP-CIDR,198.18.0.0/16,🎯 全球直连,no-resolve
 - IP-CIDR,224.0.0.0/4,🎯 全球直连,no-resolve
 - IP-CIDR6,::1/128,🎯 全球直连,no-resolve
 - IP-CIDR6,fc00::/7,🎯 全球直连,no-resolve
 - IP-CIDR6,fe80::/10,🎯 全球直连,no-resolve
 - IP-CIDR6,fd00::/8,🎯 全球直连,no-resolve
 - DOMAIN,instant.arubanetworks.com,🎯 全球直连
 - DOMAIN,setmeup.arubanetworks.com,🎯 全球直连
 - DOMAIN,router.asus.com,🎯 全球直连
 - DOMAIN,www.asusrouter.com,🎯 全球直连
 - DOMAIN-SUFFIX,hiwifi.com,🎯 全球直连
 - DOMAIN-SUFFIX,leike.cc,🎯 全球直连
 - DOMAIN-SUFFIX,miwifi.com,🎯 全球直连
 - DOMAIN-SUFFIX,my.router,🎯 全球直连
 - DOMAIN-SUFFIX,p.to,🎯 全球直连
 - DOMAIN-SUFFIX,peiluyou.com,🎯 全球直连
 - DOMAIN-SUFFIX,phicomm.me,🎯 全球直连
 - DOMAIN-SUFFIX,router.ctc,🎯 全球直连
 - DOMAIN-SUFFIX,routerlogin.com,🎯 全球直连
 - DOMAIN-SUFFIX,tendawifi.com,🎯 全球直连
 - DOMAIN-SUFFIX,zte.home,🎯 全球直连
 - DOMAIN-SUFFIX,tplogin.cn,🎯 全球直连
 - DOMAIN-SUFFIX,wifi.cmcc,🎯 全球直连
 - DOMAIN-SUFFIX,ol.epicgames.com,🎯 全球直连
 - DOMAIN-SUFFIX,dizhensubao.getui.com,🎯 全球直连

 - MATCH,🚀 节点选择
 